input::-webkit-input-placeholder {
    color: #BBBBBB;
}

input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #BBBBBB;
}

input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #BBBBBB;
}

input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #BBBBBB;
}

textarea::-webkit-input-placeholder {
    color: #BBBBBB;
}

textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #BBBBBB;
}

textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #BBBBBB;
}

textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #BBBBBB;
}

.set_up_add {
    display: block;
    width: 121px;
    height: 30px;
    background: #EB0C1C;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 30px;
    margin-top: 10px;
    transition: all 0.2s linear;
}

.set_up_add:before {
    display: inline-block;
    content: '';
    width: 17px;
    height: 17px;
    background: url("../work/images/icon_gd.png") no-repeat;
    vertical-align: middle;
    margin-right: 8px;
}

.set_up_add:hover {
    background: #b40a16;
    color: #FFFFFF !important;
}

.work {
    width: 100%;
    margin-top: 20px;
    background: #ffffff;
    padding-bottom: 35px;
    box-sizing: border-box;
}

.work_tab_top {
    position: relative;
}

.work_tab {
    padding: 10px 10px 0 10px;
    background: #ffffff;
    box-sizing: border-box;
    position: relative;
    z-index: 99;
}

.work_line {
    width: 1662px;
    height: 1px;
    background: #E9E9E9;
    position: absolute;
    bottom: 0;
    left: 10px;
}

.work_tab li {
    float: left;
}

.work_tab li a {
    display: block;
    width: 118px;
    height: 40px;
    border-top: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    background-color: #F9F9F9;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #888888;
    line-height: 40px;
    cursor: pointer;
    transition: all 0.2s linear;
}

.work_tab li:first-of-type {
    border-left: 1px solid #E9E9E9;
}

.active_wok a {
    border-bottom-color: transparent !important;
    border-top: 2px solid #EB0C1C !important;
    background-color: #ffffff !important;
}

.work_order {
    width: 100%;
    margin-top: 11px;
    padding: 0 10px;
    box-sizing: border-box;
}

.work_border {
    border: 1px solid #E9E9E9;
    border-collapse: collapse;
}

.work_border tr th{
    height: 41px;
    border: 1px solid #E9E9E9;
    font-size: 13px;
    font-weight: 400;
    color: #666666;
    line-height: 41px;
}

.work_border tr td{
    height: 41px;
    border: 1px solid #E9E9E9;
    font-size: 13px;
    font-weight: 400;
    color: #666666;
    line-height: 41px;
}

.work_border tr td:nth-of-type(1) {
    width: 172px;
    text-align: center;
}

.work_border tr td:nth-of-type(2) {
    width: 161px;
    text-align: center;
}

.work_border tr td:nth-of-type(3) {
    width: 376px;
    padding-left: 15px;
    box-sizing: border-box;
}

.work_border tr td:nth-of-type(3) p {
    width: 376px;
    height: 18px;
    overflow:hidden;/*超出部分隐藏*/
    text-overflow:ellipsis;/*超出部分显示省略号*/
    white-space:nowrap;/*规定段落中的文本不进行换行 */
}

.work_border tr td:nth-of-type(4) p {
    width: 376px;
    height: 18px;
    overflow:hidden;/*超出部分隐藏*/
    text-overflow:ellipsis;/*超出部分显示省略号*/
    white-space:nowrap;/*规定段落中的文本不进行换行 */
}

.work_border tr td:nth-of-type(4) {
    width: 261px;
    padding-left: 15px;
    box-sizing: border-box;
}

.work_border tr td:nth-of-type(5) {
    width: 191px;
    text-align: center;
}

.work_border tr td:nth-of-type(5) a {
    display: block;
    width: 76px;
    height: 27px;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 400;
    line-height: 27px;
    text-align: center;
    margin: 0 auto;
}

.work_border tr td:nth-of-type(6) {
    width: 310px;
    text-align: center;
}

.work_border tr td:nth-of-type(7) {
    width: 230px;
    text-align: center;
}

.work_border tr td:nth-of-type(7) a {
    display: block;
    width: 76px;
    height: 27px;
    border-radius: 4px;
    font-size: 13px;
    color: #2A6CD8;
    font-weight: 400;
    background: #FFFFFF;
    border: 1px solid #2A6CD8;
    line-height: 27px;
    text-align: center;
    margin: 0 auto;
}

.active_one {
    background: #FFFCFA;
    border: 1px solid #FFA200;
    color: #FFA200;
}

.active_two {
    background: #F8FFFB;
    border: 1px solid #37C874;
    color: #37C874;
}

.active_three {
    background: #F9F9F9;
    border: 1px solid #888888;
    color: #888888;
}

.not_active {
    width: 100%;
    height: 300px;
    background-color: #ffffff;
    position: relative;
}

.not_active_box {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.not_active_box img {
    width: 59px;
    height: 68px;
    display: block;
    float: left;
}

.not_text {
    margin: 10px 0 0 12px;
}

.not_text span {
    display: block;
    height: 20px;
    font-size: 18px;
    font-weight: 400;
    color: #222222;
    line-height: 20px;
}

.not_text p {
    height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #888888;
    line-height: 16px;
    margin-top: 9px;
}

.not_text p a {
    display: inline-block;
    width: 69px;
    height: 26px;
    background: #2E98F2;
    border-radius: 4px;
    text-align: center;
    font-weight: 400;
    color: #ffffff;
    line-height: 26px;
}

/*创建工单*/
.module_content {
    width: 100%;
    height: 690px;
    background-color: #ffffff;
    margin-top: 30px;
    display: none;
}

.wt_le {
    height: 36px;
    font-size: 14px;
    font-weight: 400;
    color: #888888;
    line-height: 36px;
    margin-right: 23px;
}

/*下拉样式开始*/
.project_xz {
    width: 224px;
    height: 36px;
    border: 1px solid #EEEEEE;
    position: relative;
}

.selectNext {
    cursor: pointer;
    position: relative;
    width: 100%;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #474747;
    padding-left: 15px;
    box-sizing: border-box;
}

.selectValNext {
    height: 36px;
    font-size: 14px;
    color: #474747;
    line-height: 36px;
    position: relative;
}

.xl-iconNext {
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url("../work/images/xl-icon_03.png");
    background-position: 4px 0;
    background-repeat: no-repeat;
    right: 12px;
    top: 9px;
}

.selectNext:hover {
    background-color: #E8E8E8;
}

.selectListNext {
    z-index: 999;
    display: none;
    width: 224px;
    position: absolute;
    top: 45px;
    left: 0;
    border: 1px solid #cccccc;
}

.listANext {
    width: 100%;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #474747;
    display: block;
    background-color: #ffffff;
    text-align: inherit;
}

.listANext:hover {
    background-color: #f7f7f7;
    color: #b83b43;
}

.listANext:first-child {
    border-radius: 2px 2px 0 0;
}

.listANext:last-child {
    border-radius: 0 0 2px 2px;
}

.sq-icon {
    background-position: 4px -33px;
}

.listANext span {
    font-size: 12px;
    color: rgba(136, 136, 136, 1);
    margin-left: 14px;
}

.listANext:not(:last-child) {
    border-bottom: 1px solid #cccccc;
}

/*下拉结束*/

.service_line {
    margin-left: 9px;
}

.order_title {
    margin-top: 7px;
}

.work_order_bt {
    width: 459px;
    height: 36px;
    border: 1px solid #EEEEEE;
}

.work_order_bt input {
    width: 100%;
    height: 36px;
    border: 0;
    outline: none;
    padding: 0 14px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 400;
    color: #474747;
    line-height: 36px;
}

.work_order_content {
    width: 670px;
    height: 99px;
    border: 1px solid #EEEEEE;
    position: relative;
}

.work_order_content textarea {
    width: 100%;
    height: 99px;
    padding: 8px 14px 14px 14px;
    font-size: 14px;
    color: #474747;
    border: 0;
    background: transparent;
    resize: none;
    overflow: auto;
    box-sizing: border-box;
}

.process_text {
    display: block;
    height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #BBBBBB;
    line-height: 16px;
    position: absolute;
    right: 5px;
    bottom: 5px;
}

.relation_input {
    width: 222px;
    height: 34px;
    border: 1px solid #EEEEEE;
}

.relation_box {
    position: relative;
}

.service_select {
    width: 89px;
    height: 36px;
    border-right: 0;
    position: relative;
}

.service_select .selectNext {
    height: 36px;
}

.service_select .selectValNext {
    height: 36px;
    line-height: 36px;
}

.service_select .xl-iconNext {
    right: 6px;
}

.service_select .selectListNext {
    width: 88px;
}



















.relation_input input {
    width: 100%;
    height: 34px;
    border: 0;
    outline: none;
    padding: 0 14px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 400;
    color: #474747;
    line-height: 34px;
}

.relation_btn {
    width: 77px;
    height: 36px;
    border: 1px solid #EEEEEE;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 36px;
    text-align: center;
    background-color: #F9F9F9;
    cursor: pointer;
}

.relation_show {
    width: 299px;
    height: 36px;
    box-shadow: 0 0 10px 0 rgba(153, 153, 153, 0.17);
    position: absolute;
    bottom: -36px;
    background-color: #ffffff;
    padding: 0 13px 0 16px;
    box-sizing: border-box;
    display: none;
}

.relation_show span {
    float: left;
    display: block;
    height: 36px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 36px;
    cursor: pointer;
}

.relation_show img {
    display: block;
    float: right;
    width: 12px;
    height: 12px;
    margin-top: 12px;
    cursor: pointer;
}

.relation_input {
    width: 222px;
    height: 36px;
    border: 1px solid #EEEEEE;
}

.relation_input input {
    width: 100%;
    height: 36px;
    border: 0;
    outline: none;
    padding: 0 14px;
    box-sizing: border-box;
    font-size: 14px;
    font-weight: 400;
    color: #474747;
    line-height: 36px;
}

.hint_init {
    height: 14px;
    font-size: 12px;
    font-weight: 400;
    color: #BBBBBB;
    line-height: 14px;
    margin: 10px 0 0 10px;
}

.hint_init:before {
    display: inline-block;
    content: '';
    width: 13px;
    height: 13px;
    background: url("../work/images/icon_zy.png");
    vertical-align: middle;
}

.hint_fj {
    margin-left: 0;
}

.hint_img {
    height: 100px;
    margin-top: 16px;
    padding-left: 86px;
    box-sizing: border-box;
}

.hint_wj {
    width: 81px;
    height: 81px;
    background: url("../work/images/img_wj.png") no-repeat;
    position: relative;
}

.hint_put {
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
    position: relative;
    z-index: 999;
}

.hint_wj img {
    display: none;
}

.on_img img {
    display: block;
    max-width: 81px;
    max-height: 81px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.img_file {
    margin-left: 15px;
}

.submit_btn_box {
    margin: 10px 0 0 86px;
}

.submit_btn_jy,.submit_btn_ts,.submit_btn_sh {
    float: left;
    display: block;
    width: 90px;
    height: 35px;
    background: #FFA200;
    border-radius: 2px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 35px;
    cursor: pointer;
}

.submit_btn_box a {
    float: left;
    display: block;
    width: 90px;
    height: 35px;
    background: #EAEAEA;
    border-radius: 2px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 35px;
    cursor: pointer;
    margin-left: 10px;
}

.active_form {
    display: block;
}

.after_sale_order {
    position: relative;
    padding-right: 40px;
    box-sizing: border-box;
}

.after_sale_order input {
    cursor: pointer;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}

.after_sale_order:after {
    display: block;
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url("../work/images/xl-icon_03.png");
    background-position: 4px 0;
    background-repeat: no-repeat;
    right: 12px;
    top: 8px;
}

#workUp {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99998;
    background-color: black;
    opacity: 0.1;
    filter: alpha(opacity=10);
    display: none;
}

.work_order_up {
    width: 647px;
    height: 389px;
    background-color: #ffffff;
    box-shadow: 0 0 20px 0 rgba(153, 153, 153, 0.32);
    border-radius: 10px;
    margin-top: -195px;
    margin-left: -323px;
    padding: 24px 18px 23px 19px;
    box-sizing: border-box;
    position: fixed;
    left: 50%;
    right: auto;
    top: 50%;
    bottom: auto;
    z-index: 99999;
    display: none;
}

.order_up_title h3 {
    float: left;
    height: 20px;
    font-size: 18px;
    font-weight: 400;
    color: #222222;
    line-height: 20px;
}

.order_up_title span {
    float: right;
    display: block;
    width: 17px;
    height: 16px;
    cursor: pointer;
    background: url("../work/images/icon_gb.png") no-repeat;
}

.order_up_box {
    width: 100%;
    height: 246px;
    border: 1px solid #E2E2E2;
    margin-top: 28px;
}

.order_number {
    width: 100%;
    height: 49px;
    background-color: #F6F6F6;
}

.order_number li {
    float: left;
    height: 49px;
    font-size: 14px;
    font-weight: 400;
    color: #222222;
    line-height: 49px;
    padding-left: 13px;
    box-sizing: border-box;
}

.order_number li:nth-of-type(1) {
    width: 75px;
    border-right: 1px solid #E2E2E2;
}

.order_number li:nth-of-type(2) {
    width: 400px;
    border-right: 1px solid #E2E2E2;
}

.order_number li:nth-of-type(3) {
    width: 133px;
}

.order_content {
    width: 100%;
    height: 197px;
    background-color: #ffffff;
    overflow: scroll;
    overflow-x: hidden;
    position: relative;
}

/*!* 设置滚动条的样式 *!*/
/*.order_content::-webkit-scrollbar {*/
/*    width:12px;*/
/*}*/
/*!* 滚动槽 *!*/
/*.order_content::-webkit-scrollbar-track {*/
/*    -webkit-box-shadow:inset006pxrgba(0,0,0,0.3);*/
/*    border-radius:10px;*/
/*}*/
/*!* 滚动条滑块 *!*/
/*.order_content::-webkit-scrollbar-thumb {*/
/*    border-radius:10px;*/
/*    background:rgba(0,0,0,0.1);*/
/*    -webkit-box-shadow:inset006pxrgba(0,0,0,0.5);*/
/*}*/
/*.order_content::-webkit-scrollbar-thumb:window-inactive {*/
/*    background:rgba(000,0,0,0.1);*/
/*}*/

.order_text {
    border-bottom: 1px solid #E2E2E2;
}

.order_text li {
    float: left;
    height: 65px;
    font-size: 13px;
    font-weight: 400;
    color: #666666;
    padding: 0 13px;
    box-sizing: border-box;
}

.order_text li:nth-of-type(1) {
    width: 75px;
    border-right: 1px solid #E2E2E2;
}

.order_text li:nth-of-type(1) input {
    width: 18px;
    height: 18px;
    margin: 24px 0 0 15px;
    cursor: pointer;
}

.order_text li:nth-of-type(2) {
    width: 400px;
    border-right: 1px solid #E2E2E2;
    padding-top: 12px;
    box-sizing: border-box;
}

.order_text li:nth-of-type(2) p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-all;
    text-align: justify;
}

.order_text li:nth-of-type(2) p i {
    display: inline-block;
    padding: 0 6px;
    box-sizing: border-box;
    height: 20px;
    background: #FFF4E2;
    border: 1px solid #FFE0A9;
    border-radius: 4px;
    color: #666666;
    text-align: center;
}

.order_text li:nth-of-type(3) {
    width: 115px;
    height: 65px;
    padding-top: 6px;
    box-sizing: border-box;
    text-align: center;
}

.order_text li:nth-of-type(3) p {
    line-height: 53px;
}

.order_btn_box {
    margin-top: 14px;
}

.order_btn span {
    float: left;
    display: block;
    width: 90px;
    height: 35px;
    border-radius: 2px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #222222;
    line-height: 35px;
    cursor: pointer;
}

.order_btn span:first-of-type {
    background-color: #EEEEEE;
    color: #222222;
}

.order_btn span:last-of-type {
    background-color: #F20E0F;
    color: #FFFFFF;
    margin-left: 10px;
}

.order_code {
    display: none;
}

.issue_ts {
    display: none;
}

.complain_select {
    display: none;
}

.details_box_content {
    width: 100%;
    background: #fff;
    padding: 30px 27px 26px 25px;
    box-sizing: border-box;
}

.details_title h3 {
    height: 18px;
    font-size: 16px;
    font-weight: bold;
    color: #272727;
    line-height: 18px;
    float: left;
}

.details_title span {
    display: block;
    height: 18px;
    font-size: 16px;
    font-weight: bold;
    color: #F20E0E;
    line-height: 18px;
    margin-left: 53px;
    float: left;
}

.details_title span:before {
    display: inline-block;
    content: '';
    width: 17px;
    height: 17px;
    background: url("../work/images/icon_date.png") no-repeat;
    vertical-align: bottom;
    margin-right: 4px;
}

.details_classify {
    margin-top: 16px;
}

.details_classify p {
    float: left;
    height: 14px;
    font-size: 12px;
    font-weight: 400;
    color: #474747;
    line-height: 14px;
}

.details_classify p:not(:first-of-type){
    margin-left: 26px;
}

.order_show {
    margin-top: 10px;
}

.order_title_top {
    height: 16px;
    font-size: 12px;
    font-weight: 400;
    color: #474747;
    line-height: 16px;
    text-align: justify;
}

.order_content_text {
    max-width: 1481px;
    font-size: 12px;
    font-weight: 400;
    color: #474747;
    line-height: 18px;
    text-align: justify;
}

.order_image {
    margin-top: 10px;
}

.order_image img {
    display: block;
    width: 69px;
    height: 69px;
}

.ticket_img {
    display: block;
    float: left;
}

.ticket_img:not(:first-of-type) {
    margin-left: 10px;
}

.communication_content {
    width: 100%;
    background-color: #ffffff;
    padding: 22px 106px 38px 106px;
    box-sizing: border-box;
}

.chat_record {
    width: 100%;
    border: 1px solid #EEEEEE;
    background-color: #FBFBFB;
    padding: 22px;
    box-sizing: border-box;
}

.chat_record p {
    max-width: 1414px;
    font-size: 14px;
    font-weight: 400;
    color: #474747;
    line-height: 16px;
    word-break: break-word;
}
.chat_record_img {
    margin-top: 13px;
}

.chat_record_img img {
    display: block;
    float: left;
    width: 69px;
    height: 69px;
    cursor: pointer;
}

/*.chat_record_img img:not(:first-of-type) {*/
/*    margin-left: 13px;*/
/*}*/

.chat_record span {
    display: block;
    margin-top: 11px;
    height: 14px;
    font-size: 12px;
    font-weight: 400;
    color: #B7BCC0;
    line-height: 14px;
}

.img_head {
    display: block;
    width: 50px;
    height: 50px;
}

.return_btn {
    float: left;
    display: block;
    width: 110px;
    height: 31px;
    background: #F0F0F0;
    border-radius: 4px;
    text-align: center;
    color: #888888;
    line-height: 31px;
}

.return_btn:before {
    display: inline-block;
    content: '';
    width: 8px;
    height: 13px;
    background: url("../work/images/icon_ll.png") no-repeat;
    vertical-align: middle;
    margin-right: 7px;
}

.finish_btn {
    float: left;
    display: block;
    width: 110px;
    height: 31px;
    background: #EB0C1C;
    border-radius: 4px;
    text-align: center;
    line-height: 31px;
    color: #FFFFFF;
    margin-left: 10px;
}

.finish_btn:before {
    display: inline-block;
    content: '';
    width: 13px;
    height: 13px;
    background: url("../work/images/icon_js.png") no-repeat;
    vertical-align: middle;
    margin-right: 7px;
}

.finish_btn:hover {
    color: #eeeeee;
}

.kf_service {
    width: 100%;
    margin-top: 13px;
    position: relative;
}

.kf_service .chat_record p:nth-of-type(1) {
    display: block;
    height: 16px;
    font-size: 14px;
    font-weight: bold;
    color: #444444;
    line-height: 16px;
}

.kf_service .chat_record p:nth-of-type(2) {
    font-size: 14px;
    font-weight: 400;
    color: #AE8452;
    line-height: 16px;
    margin-top: 6px;
}

.header_kf_tx {
    position: absolute;
    top: 19px;
    left: -70px;
}

.my_reply {
    margin-top: 13px;
}

.my_name {
    height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #888888;
    line-height: 16px;
    margin-top: 10px;
}

.my_reply_content {
    width: 100%;
    height: 111px;
    border: 1px solid #EEEEEE;
    position: relative;
    margin-top: 15px;
}

.my_reply_content textarea {
    width: 100%;
    height: 111px;
    padding: 8px 14px 14px 14px;
    font-size: 14px;
    color: #474747;
    border: 0;
    background: transparent;
    resize: none;
    overflow: auto;
    box-sizing: border-box;
}

.process_text {
    display: block;
    height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #BBBBBB;
    line-height: 16px;
    position: absolute;
    right: 5px;
    bottom: 5px;
}

.wt_le_fj {
    height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #888888;
    line-height: 16px;
}

.wt_ts {
    height: 16px;
    font-size: 13px;
    font-weight: 400;
    color: #BBBBBB;
    line-height: 16px;
    margin-left: 10px;
}

.wt_ts:before {
    display: inline-block;
    content: '';
    width: 13px;
    height: 13px;
    background: url("../work/images/icon_zy.png");
    vertical-align: middle;
}

.hint_img_box {
    height: 100px;
    margin-top: 24px;
    padding-left: 66px;
    box-sizing: border-box;
}

.submit_reply {
    width: 90px;
    height: 35px;
    background: #FFA200;
    border-radius: 2px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 35px;
    margin: 30px 0 0 66px;
    cursor: pointer;
}

.reply_input {
    display: none;
}

.evaluate_message {
    width: 100%;
    background-color: #ffffff;
    margin-top: 10px;
}

.evaluate_box {
    padding: 24px 0 24px 24px;
    box-sizing: border-box;
    border-bottom: 1px solid #EBEBEB;
}

.evaluate_box p {
    height: 18px;
    font-size: 16px;
    font-weight: 400;
    color: #474747;
    line-height: 18px;
}

.evaluate_content {
    padding: 24px 0 68px 24px;
    box-sizing: border-box;
}

.pj_label span {
    display: block;
    float: left;
    height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #888888;
    line-height: 16px;
    margin-right: 16px;
}

.pj_label p {
    float: left;
    height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #474747;
    line-height: 16px;
}

#star,#fwStar,#all_evaluate,#serveStar {
    float: left;
}

#star {
    width: 120px!important;
}

#star img {
    width: 20px;
    height: 20px;
}

#fwStar {
    width: 120px!important;
}

#fwStar img {
    width: 20px;
    height: 20px;
}

#all_evaluate {
    width: 120px!important;
}

#all_evaluate img {
    width: 20px;
    height: 20px;
}

#serveStar {
    width: 120px!important;
}

#serveStar img {
    width: 20px;
    height: 20px;
}




.pj_two {
    margin-top: 24px;
}

#serviceUp {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99998;
    background-color: black;
    opacity: 0.1;
    filter: alpha(opacity=10);
    display: none;
}

.service_up {
    width: 820px;
    height: 444px;
    background-color: #ffffff;
    box-shadow: 0 0 20px 0 rgba(153, 153, 153, 0.32);
    border-radius: 10px;
    margin-top: -222px;
    margin-left: -410px;
    position: fixed;
    left: 50%;
    right: auto;
    top: 50%;
    bottom: auto;
    z-index: 99999;
    display: none;
}

.service_up_title {
    padding: 30px 35px 25px 27px;
    box-sizing: border-box;
    border-bottom: 1px solid #EBEBEB;
}

.service_up_title h3 {
    float: left;
    height: 20px;
    font-size: 18px;
    font-weight: 400;
    color: #222222;
    line-height: 20px;
}

.service_up_title p {
    float: left;
    height: 20px;
    font-size: 13px;
    font-weight: 400;
    color: #BBBBBB;
    line-height: 20px;
    margin-left: 10px;
}

.service_up_title p:before {
    display: inline-block;
    content: '';
    width: 13px;
    height: 13px;
    background: url("../work/images/icon_zy.png") no-repeat;
    vertical-align: middle;
    margin-right: 2px;
}

.service_up_title span {
    float: right;
    display: block;
    width: 17px;
    height: 16px;
    cursor: pointer;
    background: url("../work/images/icon_gb.png") no-repeat;
}

.service_up_box {
    padding: 23px 35px 0 25px;
    box-sizing: border-box;
}

.up_label {
    height: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #888888;
    line-height: 20px;
    margin-right: 16px;
}

.label_content label {
    float: left;
    height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #474747;
    line-height: 16px;
    cursor: pointer;
}

.label_content label input {
    width: 15px;
    height: 15px;
    vertical-align: top;
}

.label_content label:not(:first-of-type) {
    margin-left: 30px;
}

.evaluate_lb {
    margin-top: 22px;
}

.evaluate_text_content {
    width: 666px;
    height: 123px;
    border: 1px solid #EEEEEE;
    position: relative;
}

.evaluate_text_content textarea {
    width: 100%;
    height: 123px;
    padding: 8px 14px 14px 14px;
    font-size: 14px;
    color: #474747;
    border: 0;
    background: transparent;
    resize: none;
    overflow: auto;
    box-sizing: border-box;
}

.process_text {
    display: block;
    height: 16px;
    font-size: 14px;
    font-weight: 400;
    color: #BBBBBB;
    line-height: 16px;
    position: absolute;
    right: 5px;
    bottom: 5px;
}

.submit_evaluate {
    display: block;
    width: 90px;
    height: 35px;
    background: #FFA200;
    border-radius: 2px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 35px;
    margin: 14px 0 0 91px;
    cursor: pointer;
}

.pop_up_img {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    width: 100%;
    height: 100%;
    display: none;
}

.img_pdf {
    float: left;
    display: block;
    margin-left: 10px;
}

.img_pdfh {
    float: left;
    display: block;
    margin-right: 10px;
}

.listA-allNext {
    max-height: 113px;
    overflow-y: auto;
}

/*!* 设置滚动条的样式 *!*/
/*.listA-allNext::-webkit-scrollbar {*/
/*    width:12px;*/
/*}*/
/*!* 滚动槽 *!*/
/*.listA-allNext::-webkit-scrollbar-track {*/
/*    -webkit-box-shadow:inset006pxrgba(0,0,0,0.3);*/
/*    border-radius:10px;*/
/*}*/
/*!* 滚动条滑块 *!*/
/*.listA-allNext::-webkit-scrollbar-thumb {*/
/*    border-radius:10px;*/
/*    background:rgba(0,0,0,0.1);*/
/*    -webkit-box-shadow:inset006pxrgba(0,0,0,0.5);*/
/*}*/
/*.listA-allNext::-webkit-scrollbar-thumb:window-inactive {*/
/*    background:rgba(255,0,0,0.4);*/
/*}*/

.disable {
    pointer-events: none;
}

.disable_input {
    pointer-events: none;
}

.communication_record{
    margin-top: 10px;
    width: 100%;
    position: relative;
}

.communication_record:first-of-type {
    margin-top: 40px;
}

.header_tx {
    position: absolute;
    top: 19px;
    right: -70px;
}

.reply_input_text {
    width: 250px;
    margin: 0 auto;
    height: 40px;
    text-align: center;
    border: 1px solid #EEEEEE;
    cursor: pointer;
}

.reply_input_text span {
    display: block;
    height: 40px;
    font-size: 14px;
    color: #474747;
    line-height: 40px;
}

.active_not {
    font-size: 18px;
    color: #cccccc;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}
























